.webcam_container {
	float:left;
	display:block;
	border:0;
	text-decoration:none;
	}

.webcam_image {
	float:left;
	position:relative;
	width:100px;
	height:75px;
	border:1px solid #888;
	margin:5px 5px 0 5px;
	}

.webcam_info {
	display:block;
	float:left;
	width:220px;
	font-size:12px;
	color:#444;
	text-decoration:none;
	margin:5px 0 5px 5px;
	}
	
a:link.webcam_title, a:visited.webcam_title {
	display:block;
	font-size:12px;
	color:#16c;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover.webcam_title {
	text-decoration:underline;
	}
	
a:link.webcam_loctitle, a:visited.webcam_loctitle {
	color:#16c;
	font-size:14px;
	}

.webcam_placelistcontainer {
	border:0px solid black;
	position:absolute;
	top:53px;
	left:5px;
	z-index:2;
	}

.webcam_placelist {
	float:left;
	}

.webcam_mapcolumn {
	width:370px; 
	float:right; 
	text-align:left; 
	position:relative;
	border:0px solid black;
	}

.webcam_map {
	position:relative;
	width:212px;
	background-image:url('images/webcam-map.png');
	background-repeat:no-repeat;
	float:right;
	height:287px;
	border:0px solid black;
	z-index:1;
	margin:25px 10px 0 0;
	}
	
.webcam_icon {
	position:absolute;
	display:block;
	z-index:1;
	}

a:link.webcam_link, a:visited.webcam_link {
	font-size:12px;
	line-height:15px;
	color:#16c;
	}

a:hover.webcam_link {
	color:#c22;
	}	
